Subject: acka-research Digest V4 #160
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Mon, 30 Aug 1999 00:00:04 -0400 (EDT)

acka-research Digest	Sunday, August 29 1999	Volume: 04  Issue: 160

----------------------------------------------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: grab-a-donkey pre-rfc rfc
Date: Sun, 29 Aug 1999 01:29:05 -0400 (EDT)

On Sat, 28 Aug 1999, David Scheidt wrote:

> On Fri, 27 Aug 1999, Gavin Logan wrote:
> 
> > I'm currently amassing ideas for a proposal to fix grab-a-donkey. If anyone
> > has any comments, now would be a good time to raise them.
> > 
> I sugest we replace grad-a-donkey with grab-a-llama.  Llamas are more fun!
> 
> rufus

rufus gets my vote!

Vynd

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4344
Date: Sun, 29 Aug 1999 14:44:21 -0400 (EDT)

On Sun, 29 Aug 1999 [email-masked] wrote:

I take possesion of teh little lamb!

rurufzs

------------------------------

From: "Aaron V. Humphrey" <[email-masked]>
Subject: Re: Acka: Proposal 4345
Date: Sun, 29 Aug 1999 15:25:23 -0400 (EDT)

> Proposal 4345
> Old harf - time to die
> Emperor Ai! Pedrito!
> Due: Sun Sep  5 14:48:44 1999
> Sphere: Anti-Canada Kamikaze Alliance

> Emperor Ai! Pedrito! loses 10 points and Alfvaen gains 10 points.

A nice thought(though I'm not sure why I'm singled out for this), but
I'm afraid that given the sphere of this proposal I wouldn't feel right
voting for it.

--
--Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Song In My Head--Pink Floyd:The Gnome
Current Book--James Alan Gardner:Commitment Hour
How about yelling "theatre" in a crowded firehouse?

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4344
Date: Sun, 29 Aug 1999 17:54:35 -0400 (EDT)

>The Little Lamb is destroyed.
>
Meat is murder.

BLMP.

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4344a
Date: Sun, 29 Aug 1999 18:07:42 -0400 (EDT)

On Sun, 29 Aug 1999, Gavin M. Doig wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> >The Little Lamb is destroyed.
> >
> Meat is murder.

But it tastes good!

rufus,
vegetarian

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4344a (sub-paragraph ii)
Date: Sun, 29 Aug 1999 18:27:41 -0400 (EDT)

el rufuso wrote:
>> >The Little Lamb is destroyed.
>> >
>> Meat is murder.
>
>But it tastes good!
>

I haven't got a stitch to wear.  I'll just use this wool.

fixing...ELK?
(getting worse by the message)

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Proposal 4349
Date: Sun, 29 Aug 1999 21:08:24 -0400 (EDT)

On Sun, 29 Aug 1999 [email-masked] wrote:
> Reductio loses 5 points and Red Mao Gang gains 5 points.

Heh.. I told him not to do that :)

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research Digest V4 #160
***********************************